:root {
	--font-family: 'Open Sans', sans-serif;

	--text-color: #666e70;
	--accent-text-color: black;
	--highlight-text-color: #0dc0c0;
}
html {
	scroll-padding-top: 5rem; /* height of the header */
}
body {
	font-family: var(--font-family);
	color: var(--text-color);
	margin: 0;
}
section {
	max-width: 70rem;
	margin: auto;
	padding: 3rem 0;
}
header {
	position: sticky;
	top: 0;
	z-index: 1;
	display: flex;
	flex-basis: 70rem;
	justify-content: space-between;
	box-shadow: 0 5px 8px -8px #aaa;
	padding: 0 5rem;
	background-color: white;
	height: 5rem; /* height of the header must be fixed to be able to set scroll padding top in the html element */
}
header > div {
	max-width: 70rem;
}
nav > a {
	display: inline-block;
	box-sizing: border-box;
	line-height: 5rem;
	margin-right: 1.5rem;
	color: var(--text-color);
	border-bottom: 2px solid transparent;
}
nav > a:hover {
	color: var(--highlight-text-color);
	border-color: var(--highlight-text-color);
}
footer {
	background-color: #21252b;
	background-image: url('../images/hexagon.png');
	background-repeat: repeat;
	text-align: center;
	color: #858d91;
	font-size: 0.8rem;
	margin-top: 4rem;
	padding: 4rem;
}
footer > img {
	width: 250px;
	margin-bottom: 2rem;
}
h1 {
	margin: 1rem;
}
h1 > a {
	display: flex;
	align-items: center;
	font-size: 1rem;
	font-style: italic;
	font-weight: normal;
	color: #666e70;
}
h1 > a > img {
	height: 3rem;
	margin-right: 1rem;
}
h2 {
	font-size: 1rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	text-align: center;
	color: var(--highlight-text-color);
}
h3 {
	position: relative;
	font-size: 3rem;
	text-transform: uppercase;
	text-align: center;
	color: var(--accent-text-color);
	margin: 1rem 0 5rem 0;
}
h3:after {
	content: '';
	position: absolute;
	width: 3rem;
	height: 4px;
	background: var(--accent-text-color);
	bottom: -1rem;
	left: calc(50% - 1.5rem)
}
h4 {
	text-transform: uppercase;
	font-size: 1.7rem;
	color: var(--accent-text-color);
	margin: 4rem 0 2rem 0;
	overflow: hidden;
}
h4:after {
	content: '';
	display: inline-block;
	width: 200%;
	height: 1.5rem;
	margin: 0 -200% 0 1rem;
	background-image: url('../images/heading.png');
	background-repeat: repeat;
}
h5 {
	text-transform: uppercase;
}
h6 {
	font-size: 1rem;
	font-weight: bold;
	color: var(--accent-text-color);
	margin: 1.5rem 0 0.5rem 0;
}
a {
	color: var(--highlight-text-color);
	text-decoration: none;
}
a.button {
	color: white;
	background-color: var(--highlight-text-color);
	border-radius: 4px;
	padding: 1rem 2rem;
	border: 1px solid #09b1b9;
}
ul {
	margin: 0;
	padding: 0 1rem;
	list-style-position: outside;
	list-style-type: checked;
}
li {
	font-size: 0.9rem;
	padding: 0.2rem;
}
li::marker {
	content: '✔ ';
	color: var(--highlight-text-color);
}
p {
	margin: 1rem 0 3rem 0;
}
p ~ p {
	margin-bottom: 1rem;
}
p.leading {
	font-size: 1.5rem;
	font-style: italic;
	font-weight: normal;
	color: black;
	text-align: center;
}

.separator {
	background-attachment: fixed;
	background-size: cover;
	background-repeat: repeat-y;
	background-position: 0 50%;
}
.separator.skyscraper {
	background-image: url('../images/skyscraper.jpg');
}
.separator.desk {
	background-image: url('../images/desk.jpg');
}
.separator.tablet {
	background-image: url('../images/tablet.jpg');
}
.separator.laptop {
	background-image: url('../images/laptop.jpg');
}
.separator.team {
	background-image: url('../images/team.jpg');
}
.separator.hexagon {
	background-attachment: local;
	background-size: auto;
	background-color: #21252b;
	background-image: url('../images/hexagon.png');
	background-repeat: repeat;
}
.separator > div {
	backdrop-filter: blur(2px);
	background-color: rgba(50, 50, 50, 0.7);
	color: white;
	margin: 4rem 0;
	padding: 7rem 2rem;
	text-align: center;
}
.separator.small > div {
	padding: 4rem 2rem;
}
.separator.skyscraper > div {
	backdrop-filter: blur(2px);
	background-color: rgba(0, 102, 116, 0.8);
}
.separator.hexagon > div {
	backdrop-filter: none;
	background: none;
}
.separator h4 {
	font-size: 2rem;
	color: var(--highlight-text-color);
	text-transform: uppercase;
	text-align: center;
	background: none;
	margin: 0.5rem 0;
}
.separator h4::after {
	background: none;
}
.separator h4.quiet {
	font-size: 1rem;
	font-weight: bold;
	letter-spacing: 0.2rem;
	margin-bottom: 2rem;
	text-align: center;
	color: white;
	background: none;
}
.separator h5 {
	font-size: 1.8rem;
	font-weight: normal;
	color: white;
	text-transform: none;
	text-align: center;
	margin: 0 0 3rem 0;
}

.columns {
	margin-bottom: 2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	column-gap: 3rem;
}
.columns > * {
	flex-grow: 1;
}
.columns.tight {
	column-gap: 1rem;
}
.highlight {
	font-size: 1.8rem;
	font-weight: 300;
	color: var(--highlight-text-color);
}

#qualities {
	display: flex;
	flex-wrap: wrap;
	column-gap: 2rem;
}
#qualities > p {
	background-color: #0dc0c0;
	color: white;
	border-radius: 4px;
	padding: 0.4rem;
	flex: 1 0 calc(50% - 2rem);
	margin: 0.5rem 0;
}
#qualities > p:nth-child(n+3) {
	background-color: #009ca8;
}
#qualities > p:nth-child(n+5) {
	background-color: #007784;
}
#qualities > p > span {
	font-size: 0.8rem;
	vertical-align: middle;
	margin: 0 0.5rem;
}

#numbers > div > div {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	column-gap: 10rem;
}
#numbers > div > div > div {
	width: 18rem;
	text-align: center;
}
#numbers > div > div > div > p {
	margin: 0.5rem;
	opacity: 0.7;
}
#numbers > div > div > div > p > span {
	opacity: 1;
	font-size: 5rem;
}
#numbers > div > div > div > p:nth-child(2) {
	opacity: 1;
	font-size: 3rem;
	font-weight: bold;
}

#offers span {
	font-size: 3rem;
	padding: 1rem;
	background-color: #ddd;
	border-radius: 5rem;
	flex-grow: 0;
}
#offers span:hover {
	color: white;
	background-color: var(--highlight-text-color);
}

#cases {
	display: flex;
	flex-wrap: wrap;
}
#cases > div {
	position: relative;
	color: white;
	flex: 1 0 calc(30%);
	min-width: 20rem;
}
#cases > div > img {
	filter: brightness(30%);
	width: 100%;
	height: 100%;
	opacity: 1;
	z-index: -1;
}
#cases > div > div {
	position: absolute;
	bottom: 0;
	padding: 1rem;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
#cases > div > div > p:first-child {
	text-transform: uppercase;
}
#cases .tags {
	font-size: 0.9rem;
}
#cases .tags > span {
	vertical-align: middle;
	margin-right: 0.5rem;
}

#clients > div > div {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	column-gap: 3rem;
	row-gap: 3rem;
}
#clients > div > div > img {
	display: block;
	height: 2.5rem;
}

#addresses {
	font-size: 1.3rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 15rem;
}
#addresses > p {
	text-align: center;
}
#addresses > p > a {
	color: var(--text-color);
}
#addresses > p > span {
	font-size: 5rem;
	color: var(--highlight-text-color);
}

#map {
	width: 100%;
	height: 30rem;
}

@media (max-width: 700px) {
	html {
		scroll-padding-top: 3rem; /* height of the header */
	}
	body > header {
		padding: 0 1rem;
		height: 3rem; /* height of the header is linked to the scroll padding of the HTML element */
		background-image: url(../images/menu.png);
		background-size: 2rem 2rem;
		background-repeat: no-repeat;
		background-position: calc(100% - 0.5rem);
	}
	/* transform horizontal menu in vertical menu */
	nav {
		position: fixed;
		flex-direction: column;
		background-color: var(--accent-text-color);
		width: 100%;
		top: -100rem;
		left: 0;
		margin: 0;
		border-right: 1px solid var(--main-background-color);
	}
	nav.open {
		top: 3rem;
	}
	nav > :is(a,a:visited) {
		display: block;
		color: white;
		border: 0;
		border-bottom: 1px solid white;
		text-align: left;
		padding: 0.5rem;
		line-height: 2rem;
		margin: 0;
	}
	section {
		padding: 0.5rem;
	}
	.columns {
		flex-wrap: wrap;
	}
}
